<div class="titulosListas">
  <h3>Lista de clientes</h3>
  <a href>Incluir</a>
</div>

<table class="clientes">
  <thead>
    <tr>
      <th style="width: 30px">ID</th>     
      <th>Nome</th>
      <th>CPF</th>
      <th>Telefone</th>
      <th>E-mail</th>
      <th class="alinhaADireita">Saldo carteira</th>
      <th  class="alinhaADireita">Receita</th>
      <th style="width: 100px">Ações</th>
    </tr>
  </thead>
  <tbody></tbody>
  <tfoot></tfoot>
</table>